/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 0px;
  overflow-y: scroll;
}

body {
	height: 100%;
	font-family: "Tahoma",Verdana;
	margin: 0px;
	font-size: 12px;
	color: #6a6a6a;
	background-color: #03538a;
	text-align: left;
}

a{
	text-decoration: none;
	color:#8c1a1a;	
	font-weight:bold;
}

a:hover {
	text-decoration: none;
	color:#c22929;	
}


img {
	border: 0px;
}
.fname2{
overflow: hidden; 

}

div#container{
    text-align:center;
	width: 850px;
	margin: 0px auto;
	height: 100%;
}

div#mainBody{
    float:left;
	width: 850px;
	min-height: 338px;
	height: auto !important; 
    height:338px;
	background-image: url('../images/body_background.jpg');
	background-repeat: repeat-y;
}

div#body_top{
	width: 850px;
	float:left;
	background-image: url('../images/body_top.jpg');
	background-repeat: no-repeat;
	height: 19px;
	
}

.belka{
    margin:0px;
    text-align:left;
	background-image: url('../images/belka.jpg');
	background-repeat:repeat-x;
    padding:6px;
	border:1px solid #898989;
	background-position:bottom center;
	cursor:pointer;
}
div#body_bottom{
	width: 850px;
	float:left;
	background-image: url('../images/body_bottom.jpg');
	background-repeat: no-repeat;
	height: 52px;
	margin-bottom:60px;
}

div#title_background{
	width: 400px;
	float:right;
	background-image: url('../images/title_background.jpg');
	background-repeat: repeat-x;
	height: 30px;
	margin-top:60px;
	margin-right:10px;
	padding-top:10px;
	font-weight:bold;
	font-size:20px;
	color:#ffffff;
}

div#baner{
	width: 850px;
	float:left;
	background-image: url('../images/baner.jpg');
	background-repeat: no-repeat;
	height: 100px;
	padding-top:54px;
}

div#title{
    float:right;
	width: 400px;
}

div#opis_top{
	width: 796px;
	float:left;
	background-image: url('../images/opis_top.jpg');
	background-repeat: no-repeat;
	height: 16px;
	margin-left:30px;
	margin-top:10px;
}
div#opis_body{
	width: 776px;
	float:left;
	background-image: url('../images/opis_body.jpg');
	background-repeat: repeat-y;
	min-height: 60px;
	height: auto !important; 
	height: 60px;
	margin-left:30px;
	text-align:left;
	padding-right:10px;
	padding-left:10px;
	color:#ffffff;
}
div#content{
	min-height: 380px;
	height: auto !important; 
	height: 380px;
	text-align:center;
	background-image: url('../images/bac.jpg');
	background-repeat: no-repeat;
	background-position:top left;
}
div#opis_bottom{
	width: 796px;
	float:left;
	background-image: url('../images/opis_bottom.jpg');
	background-repeat: no-repeat;
	height: 16px;
	margin-left:30px;
}
.button{
    background:#ffffff;
	background-image: url('../images/wyslij.png');
	background-repeat:no-repeat;
	border:0px;
	width:100px;
	height:27px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;

}


.add{
    background:#ffffff;
	background-image: url('../images/add_baner.png');
	background-repeat:no-repeat;
	border:0px;
	width:60px;
	height:65px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;

}
.submitOK{
	background-image: url('../images/ok.png');
	background-repeat:no-repeat;
	border:0px;
	background-color:#ffffff;
	width:64px;
	height:64px;
	cursor:pointer;

}
.sort{
    background:#ffffff;
	background-image: url('../images/sort.jpg');
	background-repeat:no-repeat;
	border:0px;
	width:122px;
	height:42px;
	cursor:pointer;

}
.del{
   
	border:0px;
	
	cursor:pointer;

}

.button2{
    background:#03538a;
	background-image: url('../images/button_option.png');
	background-repeat:no-repeat;
	border:0px;
	width:58px;
	height:27px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;

}

.preview{
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	color:#fff;
	width:180px;
	float:left;
	margin-bottom:5px;
        overflow: hidden;

	}
	.preview2{
	width:100%;
	float:left;
	margin-bottom:5px;
	margin-left:20px;
	}
	
	div#table_transfer{
	text-align:center;
	
	}
	
	
.form {
	padding:1em;
	border:1px solid #eee;
	font: 90%/1.3 arial,sans-serif;
	padding:1em;
    text-align:center;
}




.info {
    margin-left:200px;
	width:414px;
	height:100%;
	text-align:left;
	border: 1px solid #878787;
	padding:20px;
	background:#c9ffd1;
}


label {
	
	width:100px;
	text-align:right;
	margin-right:1em;
	color:black;
	font-size:14px;
}
legend {
	color:#878787;
	font-size:1.2em;
}
legend span {
	width:10em;
	text-align:right;
}
.input,.input2 {
	padding:0.15em;
	width:11em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 12px arial;
	
}
.input2:hover {
	border-color:#c5c5c5;
	background:#f6f6f6;
}
.input:hover, .input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
	float:left;
} 

textarea {
	padding:0.15em;
	width:390px;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 12px arial;
}

textarea:hover, textarea:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

fieldset {
	border:1px solid #ddd;
	padding:0 0.5em 0.5em;
}
.file{
    width:200px;
	font-size:12px;
}

div#dane{
	min-height: 346px;
	height: auto !important; 
	height: 346px;
	width:614px;
	background:blue;
}

.typ_1background{
    background-color:#7fb718;
	background-image: url('../images/green_gr.jpg');
	background-repeat:repeat-x;

}

.typ_3background{
    background-color:#fadf46;
	background-image: url('../images/yellow_gr.jpg');
	background-repeat:repeat-x;
background-position:center bottom;

}
.typ_2background{
    background-color:#007eb9;
	background-image: url('../images/blue_gr.jpg');
	background-repeat:repeat-x;

}
.typ_4background{
    background-color:#810a0e;
	background-image: url('../images/red_gr.jpg');
	background-repeat:repeat-x;

}
.accept a{
    display:block;
	background-image: url('../images/check.png');
	background-repeat:repeat-x;
	width:37px;
    height:35px;
}
.accept a:hover{

	background-image: url('../images/check_hover.png');
	background-repeat:repeat-x;

}


/*tabelka*/

.clear{
	clear:both;
}

#main-container{
	width:700px;
	margin:20px auto;
}

.banerContainer{
	margin-bottom:40px;
}

.top-label{
	
	display:inline-block;
	margin-left:20px;
	position:relative;
	margin-bottom:-15px;
}

.label-txt{
	
	display:inline-block;
	font-size:10px;
	height:36px;
	margin-left:10px;
	padding:12px 15px 0 5px;
	text-transform:uppercase;
}

.content-area{
	border:1px solid black;
	padding:15px 20px 0 20px;
}

.content{
	padding:10px;
}

.drag-desired{
	background:url(img/drag_desired_label.png) no-repeat top right;
	padding:30px;
}

.drop-here{
	background:url(img/drop_here_label.png) no-repeat top right;
}


.bottom-container-border{
	
	height:14px;
}

.product{
	border:2px solid #F5F5F5;
	float:left;
	margin:15px;
	padding:10px;
}

.product img{
	cursor:move;
}

p.descr{
	padding:5px 0;
}

small{
	display:block;
	margin-top:4px;
}

.tooltip{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	display: none;

	background-color:#666666;
	border:1px solid #666666;
	color:#fcfcfc;

	padding:10px;
	
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}

#cart-icon{
	width:128px;
	float:left;
	position:relative;
}

#ajax-loader{
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
}

#item-list{
	float:left;
	width:490px;
	margin-left:20px;
	padding-top:15px;
}

a.remove,a.remove:visited{
	color:red;
	font-size:10px;
	text-transform:uppercase;
}

#total{
	clear:both;
	float:right;
	font-size:10px;
	font-weight:bold;
	padding:10px 12px;
	text-transform:uppercase;
}

#item-list table{
	background-color:#F7F7F7;
	border:1px solid #EFEFEF;
	margin-top:5px;
	padding:4px;
}

a.button,a.button:visited{
	display:none;

	height:29px;
	width:136px;

	padding-top:15px;
	margin:0 auto;
	overflow:hidden;

	color:white;	
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	
	background:url(img/button.png) no-repeat center top;
}

a.button:hover{
	background-position:bottom;
	text-decoration:none;
}

.alert {
	background: #f8fafc url(../images/information.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: center;
	padding: 5px 5px 5px 5px;
	border-top: 2px solid #b5d4fe;
	border-bottom: 2px solid #b5d4fe;
	width:500px;
	}
	
.required {
	padding:0.15em;
	width:11em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 12px arial;
}

.required:hover, .required:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
	text-align:left;
} 
  input.error{
	border:1px solid red;
}
  textarea.error{
	border:1px solid red;
}

 input.error.required:hover,  input.error.required:focus {
	border-color:red;
	background:#f6f6f6;
} 
 textarea.error.required:hover,  textarea.error.required:focus {
	border-color:red;
	background:#f6f6f6;
} 
 span.error.required:hover,  span.error.required:focus {
	border-color:red;
	background:#f6f6f6;
	
}
  #addCommentContainer{
	
	/* Syling the comments and the comment form container */
	
	padding:12px;
	width:400px;
	float:left;
	background-color:#fcfcfc;
	border:1px solid white;
	color:#888;
	margin-bottom:25px;
	text-align:left;
    margin-left:170px;
	
	/* CSS3 rounded corners and drop shadows */
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;

	-moz-box-shadow:2px 2px 0 #c2c2c2;
	-webkit-box-shadow:2px 2px 0 #c2c2c2;
	box-shadow:2px 2px 0 #c2c2c2;
}
  #addCommentContainer2{
	
	/* Syling the comments and the comment form container */
	
	padding:12px;
	width:360px;
	position:relative;
	background-color:#c7c5c5;
	border:1px solid #414141;
	color:#888;
	margin-bottom:25px;
	text-align:left;
	left:240px;
	
	/* CSS3 rounded corners and drop shadows */
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;

	-moz-box-shadow:2px 2px 0 #6c6c6c;
	-webkit-box-shadow:2px 2px 0 #6c6c6c;
	box-shadow:2px 2px 0 #6c6c6c;
}

#addCommentContainer input, #addCommentContainer2 input,
#addCommentContainer textarea, #addCommentContainer2 textarea{

	/* Styling the inputs */
	display:block;
	margin:5px 0 5px;
	padding:3px;
	font-size:12px;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
}

#addCommentContainer textarea, #addCommentContainer2 textarea{
	width:300px;
	
}

label{
	font-size:10px;
	
}

#upload{
	
	/* The submit button */
	
	background-color:#58B9EB;
	border:1px solid #40A2D4;
	color:#FFFFFF;
	cursor:pointer;
	font-family:'Myriad Pro',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	margin-top:5px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

#upload:hover{
	background-color:#80cdf5;
	border-color:#52b1e2;
}

/* login */
	
	#log{
	
	font-family: Georgia, serif; background: url(../images/Login.png) top center no-repeat; color: #3a3a3a; 

	}
	.clear				{ clear: both; }

#login-form form				{ width: 406px; margin: 120px auto 0; }

#login-form legend				{ display: none; }

 #login-form fieldset			{ border: 0; }

#login-form label				{ width: 115px; text-align: right; float: left; margin: 0 10px 0 0; padding: 9px 0 0 0; font-size: 16px; }

#login-form input				{ width: 220px; display: block; padding: 4px; margin: 0 0 10px 0; font-size: 18px;
					  color: #3a3a3a; font-family: Georgia, serif;}
#login-form input[type=checkbox]{ width: 20px; margin: 0; display: inline-block; }
					  
.buttonLog				{ background: url(../images/button-bg.png) repeat-x top center; border: 1px solid #999;
					  -moz-border-radius: 5px; padding: 5px; color: black; font-weight: bold;
					  -webkit-border-radius: 5px; font-size: 13px;  width: 50px; }
.buttonLog:hover		{ background: white; color: black; }






			/* Styles specific to this particular page */
			.scroll-pane
			{
				width: 100%;
	            height: 300px;
				overflow: auto;
			}
			
			
			
						/*-------------impromptu---------- */
			.jqifade{ position: absolute; background-color: #aaaaaa; }
			div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }
			div.jqi .jqicontainer{ font-weight: bold; }
			div.jqi .jqiclose{ position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }
			div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }
			div.jqi .jqibuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }
			div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #2F6073; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
			div.jqi button:hover{ background-color: #728A8C; }
			div.jqi button.jqidefaultbutton{ background-color: #BF5E26; }
			.jqiwarning .jqi .jqibuttons{ background-color: #BF5E26; }
			
            div.jqi .jqimessage .field{ padding: 5px 0; }
			div.jqi .jqimessage .field label{ display: block; clear: left; float: left; width: 100px; }
			div.jqi .jqimessage .field input{ width: 150px; border: solid 1px #777777; }
			div.jqi .jqimessage .field input.error{ width: 150px; border: solid 1px #ff0000; }
			/*-------------------------------- */
			
			
			


.clear{
	clear:both;
}

#main-container{
	width:700px;
	margin:20px auto;
}

.banerContainer{
	margin-bottom:40px;
}

.top-label{
	
	display:inline-block;
	margin-left:20px;
	position:relative;
	margin-bottom:-15px;
}

.label-txt{
	
	display:inline-block;
	font-size:10px;
	height:36px;
	margin-left:10px;
	padding:12px 15px 0 5px;
	text-transform:uppercase;
}

.content-area{
	border:1px solid black;
	padding:15px 20px 0 20px;
}

.content{
	padding:10px;
}

.drag-desired{
	background:url(../images/zlap.jpg) no-repeat top right;
	padding:30px;
}

.drop-here{
	background:url(../images/ciag.jpg) no-repeat top right;
}


.bottom-container-border{
	
	height:14px;
}

.product{
	border:2px solid #F5F5F5;
	float:left;
	margin:15px;
	padding:10px;
}

.product img{
	cursor:move;
}

p.descr{
	padding:5px 0;
}

small{
	display:block;
	margin-top:4px;
}

.tooltip{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	display: none;

	background-color:#666666;
	border:1px solid #666666;
	color:#fcfcfc;

	padding:10px;
	
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}

#cart-icon{
	width:128px;
	float:left;
	position:relative;
}

#ajax-loader{
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
}

#item-list{
	float:left;
	width:490px;
	margin-left:20px;
	padding-top:15px;
}

a.remove,a.remove:visited{
	color:red;
	font-size:10px;
	text-transform:uppercase;
}

#total{
	clear:both;
	float:right;
	font-size:10px;
	font-weight:bold;
	padding:10px 12px;
	text-transform:uppercase;
}

#item-list table{
	background-color:#F7F7F7;
	border:1px solid #EFEFEF;
	margin-top:5px;
	padding:4px;
}

a.button,a.button:visited{
	display:none;

	height:29px;
	width:136px;

	padding-top:15px;
	margin:0 auto;
	overflow:hidden;

	color:white;	
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	
	background:url(../images/button.png) no-repeat center top;
}

a.button:hover{
	background-position:bottom;
	text-decoration:none;
}


a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

h1{
	font-size:28px;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

h2{
	font-weight:normal;
	font-size:20px;
	
	color:#666666;
	text-indent:30px;
	margin:20px 0;
}

.tutorialzine h1{
	color:white;
	margin-bottom:10px;
	font-size:48px;
}

.tutorialzine h3{
	color:#F5F5F5;
	font-size:10px;
	font-weight:bold;
	margin-bottom:30px;
	text-transform:uppercase;
}

.tutorial-info{
	color:white;
	text-align:center;
	padding:10px;
	margin-top:-20px;
}

.multi a{
    display:block;
	width:93px;
	height:24px;
	padding-top:8px;
	padding-left:10px;
	background-image: url('../images/multi.png');
	background-repeat: no-repeat;
	text-decoration:none;
	float:right;
	margin:2px;
}

pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}



/*  */

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff
	}


			